@import url('https://fonts.googleapis.com/css?family=Asul:300,400,500,700');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,400i,500,700');

* {
    box-sizing: border-box;
    text-align: center;
    margin: auto;
}
body {
    font-family: Roboto, sans-serif;
    position: relative;
    background: #3dfcc5;
}

/* menu */
.menu{
    margin: 3rem 0rem 3rem 0rem;
    list-style-type: none;
    text-decoration: none;
    font-size: 1rem;
    display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
	align-content: stretch;
}



ul li{ 
    list-style-type: none; 
    display: inline;
}

ul li a{ 
    font-family: 'Asul',serif; 
    color: #3923FD; 
    text-decoration: none; 
    font-size: 1,5rem;
    background: #fff;
    padding: 0.9rem 2rem 0.9rem 2rem;
    margin: 0.5rem;
    border: 4px, solid #3BEECB;
    border-radius:  6rem;
}

.menu nav ul li a:hover  { color:#3BEECB }

/* secciones */

.section .video-background {
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    top: 9%;
    transform: none;
    z-index: -1;
    background: fixed;
    display: block;
    position: relative;
    overflow: hidden;
}
.logobiblio {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: stretch;
    align-content: stretch;
}
.sectionuna {
    font-family: Roboto, sans-serif;
    background: #0000ff;
    color: white;
    padding: 1rem;
}
.sectiondos {
    background: #3dfcc5;
    min-height: 18rem;
    padding: 3rem;
}
.sist {
    position: relative;
    float: inherit;
    padding: 0.5rem;
}
/*header*/

header {
    top: 0;
    left: 0;
    min-height: 40rem;
}
.fotofondo {
    background: url("./img/fotofondo2.jpg");
    background-size: cover;
}
.img-wrapper {
    max-width: 350px;
    margin: 0 auto;
}
.img-wrapper img {
    max-width: 100%;
}
.logo {
    position: relative;
    top: 8.5rem;
    width: 12rem;
}
.tit {
    font-family: "Asul", sans-serif;
    font-size: 1.3rem;
    font-weight: 100;
    color: white;
    position: relative;
    top: 0.5rem;
    padding: 1rem;
}
.punteo {
    font-family: "Roboto", sans-serif;
    margin: 0rem;
}
.desc {
    font-family: "Roboto", sans-serif;
    margin: 0rem 1rem 1rem 1rem;
}
/*footer*/

footer {
    background: #1139a5;
    color: #ddd;
    min-height: 7rem;
}
.legal {
    font-family: Roboto, sans-serif;
    font-size: 0.8rem;
    top: 0.5rem;
    margin: 2.5rem 0rem 3rem 0rem;
}
.legales {
    font-family: Roboto;
    font-size: 0.75rem;
    font-weight: 100;
    text-align: center;
    margin: 1.5rem 12rem 0.5rem 12rem;
}
@media only screen and (max-width: 600px) {
    .logo {
        top: 6.5rem;
        width: 15rem;
    }
    footer {
        visibility: hidden;
    }
    .menu nav ul li a{
    display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
	align-content: stretch;
}
}


    
    